Balabit PSM (旧Shell Control Box (SCB)(CVE)) バージョンヒストリー

Balabit PSM(CVE) ヒストリー情報(平成29年8月29日現在)

【製品名変更について】

平成30年1月1日より、下記の通り変更となりました。

(旧名称)Shell Control Box (SCB)

(新名称)Balabit PSM

Shell Control Box CVE (4 LTS)

CVE fixes into the 5.0.1 SCB

CVE-s fixed in package apparmor 2.10.95-0ubuntu2.6
CVE-2017-6507

CVE-s fixed in package bash 4.3-14ubuntu1.2
CVE-2016-0634
CVE-2016-7543
CVE-2016-9401

CVE-s fixed in package bind9 1:9.10.3.dfsg.P4-8ubuntu1.6
CVE-2017-3136
CVE-2017-3137
CVE-2017-3138

CVE-s fixed in package freetype 2.6.1-0.1ubuntu2.3
CVE-2016-10328
CVE-2017-8105
CVE-2017-8287

CVE-s fixed in package gnutls28 3.4.10-4ubuntu1.3bb1
CVE-2017-7507
CVE-2017-7869

CVE-s fixed in package icu 55.1-7ubuntu0.2
CVE-2017-7867
CVE-2017-7868

CVE-s fixed in package libtasn1-6 4.7-3ubuntu0.16.04.2
CVE-2017-6891

CVE-s fixed in package libxslt 1.1.28-2.1ubuntu0.1
CVE-2016-1683
CVE-2016-1684
CVE-2016-1841
CVE-2016-4738
CVE-2017-5029

CVE-s fixed in package mysql-5.7 5.7.18-0ubuntu0.16.04.1
CVE-2017-3308
CVE-2017-3309
CVE-2017-3329
CVE-2017-3331
CVE-2017-3450
CVE-2017-3453
CVE-2017-3454
CVE-2017-3455
CVE-2017-3456
CVE-2017-3457
CVE-2017-3458
CVE-2017-3459
CVE-2017-3460
CVE-2017-3461
CVE-2017-3462
CVE-2017-3463
CVE-2017-3464
CVE-2017-3465
CVE-2017-3467
CVE-2017-3468
CVE-2017-3599
CVE-2017-3600

CVE-s fixed in package nss 2:3.28.4-0ubuntu0.16.04.1
CVE-2016-2183
CVE-2017-5461

CVE-s fixed in package openjdk-8 8u131-b11-0ubuntu1.16.04.2
CVE-2017-3509
CVE-2017-3511
CVE-2017-3512
CVE-2017-3514
CVE-2017-3526
CVE-2017-3533
CVE-2017-3539
CVE-2017-3544

CVE-s fixed in package openldap 2.4.42+dfsg-2ubuntu3.2
CVE-2017-9287

CVE-s fixed in package rtmpdump 2.4+20151223.gitfa8646d-1ubuntu0.1
CVE-2015-8270
CVE-2015-8271
CVE-2015-8272

CVE-s fixed in package samba 2:4.3.11+dfsg-0ubuntu0.16.04.7bb1
CVE-2017-7494

CVE-s fixed in package shadow 1:4.2-3.1ubuntu5.3
CVE-2016-6252
CVE-2017-2616

CVE-s fixed in package sudo 1.8.16-0ubuntu1.4
CVE-2017-1000367

CVE-s fixed in package tiff 4.0.6-1ubuntu0.2
CVE-2016-9297
CVE-2016-9448

Shell Control Box CVE (4 LTS)

CVE fixes into the 4.0.7 SCB

CVE-s fixed in package bind9 1:9.8.1.dfsg.P1-4ubuntu0.15
CVE-2015-5722 CVE-2015-8000 CVE-2015-8704

CVE-s fixed in package curl 7.22.0-3ubuntu4.15
CVE-2014-0015 CVE-2014-0138 CVE-2014-3143 CVE-2016-0755

CVE-s fixed in package eglibc 2.15-0ubuntu10.13
CVE-2007-4840 CVE-2009-5029 CVE-2010-0015 CVE-2010-3847 CVE-2010-3856 CVE-2011-1089 CVE-2011-1659 CVE-2011-4609 CVE-2012-0864 CVE-2015-7547

CVE-s fixed in package expat 2.0.1-7.2ubuntu1.2
CVE-2015-1283

CVE-s fixed in package gnutls26 2.12.14-5ubuntu3.11
CVE-2015-7575

CVE-s fixed in package grub2 1.99-21ubuntu3.19bb50.1
CVE-2015-8370

CVE-s fixed in package icu 4.8.1.1-3ubuntu0.6
CVE-2015-2632 CVE-2015-4760

CVE-s fixed in package isc-dhcp 4.1.ESV-R4-0ubuntu5.10
CVE-2009-0692 CVE-2010-2156 CVE-2010-3611 CVE-2011-0413 CVE-2011-0997 CVE-2011-2748 CVE-2011-2749 CVE-2015-8605

CVE-s fixed in package krb5 1.10+dfsg~beta1-2ubuntu0.7
CVE-2002-2443 CVE-2014-5355 CVE-2015-2695 CVE-2015-2696 CVE-2015-2697 CVE-2015-2698 CVE-2015-5355

CVE-s fixed in package libgcrypt11 1.5.0-3ubuntu0.5
CVE-2015-7511

CVE-s fixed in package libpng 1.2.46-3ubuntu4.2
CVE-2006-3334 CVE-2006-5793 CVE-2007-2445 CVE-2007-5269 CVE-2008-1382 CVE-2008-3964 CVE-2008-5907 CVE-2010-0205 CVE-2012-3425 CVE-2015-7981 CVE-2015-8126 CVE-2015-8472 CVE-2015-8540

CVE-s fixed in package libxml2 2.7.8.dfsg-5.1ubuntu4.14
CVE-2015-1819 CVE-2015-5312 CVE-2015-7497 CVE-2015-7498 CVE-2015-7499 CVE-2015-7500 CVE-2015-7941 CVE-2015-7942 CVE-2015-8241 CVE-2015-8242 CVE-2015-8317 CVE-2015-8710

CVE-s fixed in package nspr 4.10.10-0ubuntu0.12.04.1
CVE-2015-7183

CVE-s fixed in package ntp 1:4.2.6.p3+dfsg-1ubuntu3.6bb50.1
CVE-2015-5146 CVE-2015-5194 CVE-2015-5195 CVE-2015-5196 CVE-2015-5219 CVE-2015-5300 CVE-2015-7691 CVE-2015-7692 CVE-2015-7701 CVE-2015-7702 CVE-2015-7703 CVE-2015-7704 CVE-2015-7705 CVE-2015-7850 CVE-2015-7852 CVE-2015-7853 CVE-2015-7855 CVE-2015-7871

CVE-s fixed in package openjdk-7 7u95-2.6.4-0ubuntu0.12.04.1
CVE-2015-4734 CVE-2015-4803 CVE-2015-4805 CVE-2015-4806 CVE-2015-4835 CVE-2015-4840 CVE-2015-4842 CVE-2015-4843 CVE-2015-4844 CVE-2015-4860 CVE-2015-4868 CVE-2015-4871 CVE-2015-4872 CVE-2015-4881 CVE-2015-4882 CVE-2015-4883 CVE-2015-4893 CVE-2015-4903 CVE-2015-4911 CVE-2015-7575 CVE-2015-8126 CVE-2015-8472 CVE-2016-0402 CVE-2016-0448 CVE-2016-0466 CVE-2016-0483 CVE-2016-0494

CVE-s fixed in package openssh 1:5.9p1-5ubuntu1.8
CVE-2016-0777 CVE-2016-0778

CVE-s fixed in package openssl 1.0.1-4ubuntu5.33
CVE-2015-3194 CVE-2015-3195 CVE-2015-3196 CVE-2015-7575

CVE-s fixed in package php5 5.3.10-1ubuntu3.21bb50.1
CVE-2015-5589 CVE-2015-5590 CVE-2015-6831 CVE-2015-6832 CVE-2015-6833 CVE-2015-6834 CVE-2015-6835 CVE-2015-6836 CVE-2015-6837 CVE-2015-6838 CVE-2015-7803 CVE-2015-7804

CVE-s fixed in package postgresql-9.1 9.1.20-0ubuntu0.12.04
CVE-2012-0866 CVE-2012-0867 CVE-2012-0868 CVE-2012-2143 CVE-2012-2655 CVE-2012-3488 CVE-2012-3489 CVE-2013-0255 CVE-2015-5288 CVE-2016-0766 CVE-2016-0773

CVE-s fixed in package postgresql-common 129bb1
CVE-2006-2313

CVE-s fixed in package resource-agents 1:3.9.2-5ubuntu4bb50.1
CVE-2010-3389

CVE-s fixed in package rpcbind 0.2.0-7ubuntu1.3
CVE-2015-7236

CVE-s fixed in package unzip 6.0-4ubuntu2.5
CVE-2015-7696 CVE-2015-7697

CVE fixes into the 4.0.6 SCB

patch:
CVE-2010-4651 CVE-2014-9637

php5:
CVE-2015-3411 CVE-2015-3412 CVE-2015-4021 CVE-2015-4022 CVE-2015-4024
CVE-2015-4025 CVE-2015-4026 CVE-2015-4147 CVE-2015-4148 CVE-2015-4600
CVE-2015-4601 CVE-2015-4598 CVE-2015-4599 CVE-2015-4602 CVE-2015-4603
CVE-2015-4643 CVE-2015-4644 CVE-2015-2305 CVE-2015-2783 CVE-2015-2787
CVE-2014-8117 CVE-2014-9705 CVE-2015-0273 CVE-2015-2301 CVE-2013-2460

pending CVEs:
* SECURITY UPDATE: potential remote code execution vulnerability when
used with the Apache 2.4 apache2handler
- debian/patches/bug69218.patch: perform proper cleanup in
sapi/apache2handler/sapi_apache2.c.
- CVE number pending
* SECURITY UPDATE: buffer overflow when parsing tar/zip/phar
- debian/patches/bug69441.patch: check lengths in
ext/phar/phar_internal.h.
- CVE number pending

lighttpd:
CVE-2014-2323 CVE-2014-2324 CVE-2013-4508 CVE-2013-4508 CVE-2013-4559
CVE-2013-4560 CVE-2012-5533 CVE-2011-4362

bind9:
CVE-2015-5477 CVE-2012-5689 CVE-2015-4620

binutils:
CVE-2012-3509 CVE-2014-8484 CVE-2014-8485 CVE-2014-8501 CVE-2014-8502
CVE-2014-8503 CVE-2014-8504 CVE-2014-8737 CVE-2014-8738

coreutils:
CVE-2014-9471

cpio:
CVE-2014-9112

curl:
CVE-2015-3143 CVE-2015-3148 CVE-2014-8150 CVE-2014-3707 CVE-2014-3613
CVE-2014-0138 CVE-2014-0139 CVE-2014-0015 CVE-2013-6422 CVE-2013-4545
CVE-2013-4545

e2fsprogs:
CVE-2015-0247 CVE-2015-1572

elfutils:
CVE-2014-9447

freetype:
CVE-2014-9656 CVE-2014-9657 CVE-2014-9658 CVE-2014-9660 CVE-2014-9661
CVE-2014-9663 CVE-2014-9664 CVE-2014-9666 CVE-2014-9667 CVE-2014-9669
CVE-2014-9670 CVE-2014-9671 CVE-2014-9672 CVE-2014-9673 CVE-2014-9674
CVE-2014-9675

fuse:
CVE-2015-3202

gnupg:
CVE-2014-3591 CVE-2015-0837 CVE-2015-1606 CVE-2015-1607 CVE-2014-5270
CVE-2014-4617

gnutls26:
CVE-2015-0282 CVE-2015-0294

icu:
CVE-2013-1569 CVE-2013-2383 CVE-2013-2384 CVE-2013-2419 CVE-2014-6585
CVE-2014-6591

jinja2:
CVE-2014-1402 CVE-2014-0012

libgcrypt11:
CVE-2014-3591 CVE-2015-0837 CVE-2014-5270

libtasn1-3:
CVE-2015-3622 CVE-2015-2806

libx11:
* SECURITY UPDATE: buffer overflow in MakeBigReq (LP: #1441381)
- debian/patches/makebigreq_overflow.patch: don't move the last word in
MakeBigReq in include/X11/Xlibint.h.
- CVE number pending

libxalan2-java:
CVE-2014-0107


libxext:
CVE-2013-7439

libxfont:
CVE-2015-1802 CVE-2015-1803 CVE-2015-1804 CVE-2014-0209 CVE-2014-0210
CVE-2014-0211 CVE-2013-6462

libxi:
CVE-2013-7439

libxrender:
* SECURITY UPDATE: buffer overflow in MakeBigReq (LP: #1441381)
- debian/control: change Build-Depends to libx11 security update
- CVE number pending

libyaml:
CVE-2014-9130

mime-support:
CVE-2014-7209

munin:
CVE-2013-6048 CVE-2013-6359

net-snmp:
CVE-2014-3565 CVE-2015-5621 CVE-2012-6151 CVE-2014-2285 CVE-2014-2310

nspr:
CVE-2014-1545

nss:
CVE-2015-2721 CVE-2015-2730

ntp:
CVE-2015-1798 CVE-2015-1799
* SECURITY UPDATE: ntp-keygen infinite loop or lack of randonmess on big
endian platforms
- debian/patches/ntp-keygen-endless-loop.patch: fix logic in
util/ntp-keygen.c.
- CVE number pending

openjdk-7:
CVE-2015-2808 CVE-2015-2625 CVE-2015-4760 CVE-2015-2601 CVE-2015-4748
CVE-2015-4749 CVE-2015-2613 CVE-2015-2621 CVE-2015-4000 CVE-2015-2628
CVE-2015-4731 CVE-2015-2590 CVE-2015-4732 CVE-2015-4733 CVE-2015-2632
CVE-2015-0480 CVE-2015-0469 CVE-2015-0477 CVE-2015-0488 CVE-2015-0478
CVE-2015-0460 CVE-2015-0395 CVE-2015-0400 CVE-2015-0383 CVE-2015-0412
CVE-2015-0407 CVE-2015-0408 CVE-2014-6585 CVE-2014-6587 CVE-2014-6591
CVE-2014-6593 CVE-2014-6601 CVE-2015-0410 CVE-2014-3566 CVE-2014-6504
CVE-2014-6457 CVE-2014-6558 CVE-2014-6512 CVE-2014-6517 CVE-2014-6511
CVE-2014-6506 CVE-2014-6519 CVE-2014-6513 CVE-2014-6502 CVE-2014-6531
CVE-2014-4209 CVE-2014-4264 CVE-2014-4244 CVE-2014-4266 CVE-2014-2483
CVE-2014-4252 CVE-2014-4218 CVE-2014-4219 CVE-2014-4268 CVE-2014-4221
CVE-2014-4223 CVE-2014-2490 CVE-2014-4263 CVE-2014-4216 CVE-2014-4262
CVE-2014-4264 CVE-2014-4244 CVE-2014-4266 CVE-2014-2483 CVE-2014-4252
CVE-2014-4218 CVE-2014-4219 CVE-2014-4268 CVE-2014-4221 CVE-2014-4223
CVE-2014-2490 CVE-2014-4263 CVE-2014-4216 CVE-2014-4262

openssh:
* SECURITY UPDATE: possible user impersonation via PAM support
- debian/patches/pam-security-1.patch: don't resend username to PAM in
monitor.c, monitor_wrap.c.
- CVE number pending
* SECURITY UPDATE: use-after-free in PAM support
- debian/patches/pam-security-2.patch: fix use after free in monitor.c.
- CVE number pending
- CVE-2015-5600 CVE-2015-5352

openssl:
CVE-2014-8176 CVE-2015-1788 CVE-2015-1789 CVE-2015-1790 CVE-2015-1791
CVE-2015-1792

pcre3:
CVE-2015-5073

pixman:
CVE-2013-1591

postgresql-9.1:
CVE-2015-3165 CVE-2015-3166 CVE-2015-3167

python2.7:
CVE-2013-1752 CVE-2013-1753 CVE-2014-4616 CVE-2014-4650 CVE-2014-7185

python3.2:
CVE-2013-1752 CVE-2013-1753 CVE-2014-4616 CVE-2014-4650

pyyaml:
CVE-2014-9130

qt4-x11:
CVE-2014-0190 CVE-2015-0295 CVE-2015-1858 CVE-2015-1859 CVE-2015-1860

rsyslog:
CVE-2014-3634 CVE-2014-3683

sqlite3:
CVE-2015-3416

tcpdump:
CVE-2015-0261 CVE-2015-2153 CVE-2015-2154 CVE-2015-2155 CVE-2014-8767
CVE-2014-8769 CVE-2014-9140

tiff:
CVE-2014-8127 (partially)
CVE-2014-8128 CVE-2014-8129 CVE-2014-8130 CVE-2014-9330 CVE-2014-9655
CVE-2013-4231 CVE-2013-4232 CVE-2013-4243 CVE-2013-4244

unzip:
CVE-2015-1315 CVE-2014-8139 CVE-2014-9636 CVE-2014-9636 CVE-2014-8139
CVE-2014-8140 CVE-2014-8141



CVE fixes into the 4.0.5 SCB

unzip:
CVE-2014-8141, CVE-2014-8140, CVE-2014-8139, CVE-2014-9636, CVE-2015-1315

file:
CVE-2014-3538, CVE-2014-3487, CVE-2014-3480, CVE-2014-3479, CVE-2014-3478, CVE-2014-0207, CVE-2013-7345,
CVE-2014-3587, CVE-2014-8117, CVE-2014-8116, CVE-2014-3710

ntp:
CVE-2014-9298, CVE-2014-9297

krb5:
CVE-2014-9423, CVE-2014-9422, CVE-2014-9421 CVE-2014-5354 CVE-2014-5353 CVE-2014-5352 CVE-2014-5321

postgresql-9.1:
CVE-2014-8161 CVE-2015-0244 CVE-2015-0243 CVE-2015-0241

php5:
CVE-2015-0231 CVE-2014-8142

bind9:
CVE-2014-8500 CVE-2015-1349

eglibc:
CVE-2015-1473 CVE-2015-1472 CVE-2014-9402 CVE-2013-7423

linux:
CVE-2013-7421 CVE-2014-7826 CVE-2014-7841 CVE-2014-7842 CVE-2014-7970
CVE-2014-8134 CVE-2014-8160 CVE-2014-8369 CVE-2014-8884 CVE-2014-9090
CVE-2014-9420 CVE-2014-9529 CVE-2014-9584 CVE-2014-9585 CVE-2014-9644
CVE-2015-0239

icu:
CVE-2013-1569 CVE-2013-2383 CVE-2013-2384 CVE-2013-2419 CVE-2014-6585 CVE-2014-6591 CVE-2014-7923
CVE-2014-7926 CVE-2014-7940 CVE-2014-9654

sudo:
CVE-2014-9680

openssl:
CVE-2014-8117 CVE-2014-9705 CVE-2015-0273 CVE-2015-2301

CVE fixes into the 4.0.4.a SCB

CVE-2015-0235

CVE fixes into the 4.0.4 SCB

gnutls:

CVE-2014-3466

krb5:

CVE-2012-1016 CVE-2013-1415 CVE-2013-1416 CVE-2013-1418 CVE-2013-6800 CVE-2014-4341 CVE-2014-4342
CVE-2014-4343 CVE-2014-4344 CVE-2014-4345

libtasn:

CVE-2014-3467 CVE-2014-3468 CVE-2014-3469

libxml2:

CVE-2014-0191 CVE-2014-3660

lxml:

CVE-2014-3146

nss:

CVE-2014-1544 CVE-2014-1568

openssh:

CVE-2014-2532 CVE-2014-2653

php5:

CVE-2013-4248 CVE-2013-6712 CVE-2013-6420 CVE-2013-1943 CVE-2014-2270 CVE-2014-4049 CVE-2014-0238
CVE-2014-0237 CVE-2014-0185 CVE-2014-4721 CVE-2014-4698 CVE-2014-4670 CVE-2014-3515 CVE-2014-3480
CVE-2014-0207 CVE-2014-3587 CVE-2014-3710 CVE-2014-3670 CVE-2014-3669 CVE-2014-3668

wget:

CVE-2014-4877

bash:

CVE-2014-7186 CVE-2014-7187 CVE-2014-7169 CVE-2014-6271

openssl:

CVE-2014-3568 CVE-2014-3567 CVE-2014-3513

ntp:

CVE-2014-9293 CVE-2014-9294 CVE-2014-9295 CVE-2014-9296

linux:

CVE-2012-5375 CVE-2013-0190 CVE-2013-0216 CVE-2013-0217 CVE-2013-0231
CVE-2013-0311 CVE-2013-0871 CVE-2013-0913 CVE-2013-0914 CVE-2013-1059
CVE-2013-1060 CVE-2013-1767 CVE-2013-1792 CVE-2013-1796 CVE-2013-1797
CVE-2013-1798 CVE-2013-1819 CVE-2013-1929 CVE-2013-2094 CVE-2013-2140
CVE-2013-2147 CVE-2013-2148 CVE-2013-2548 CVE-2013-2850 CVE-2013-2851 CVE-2013-2852
CVE-2013-2888 CVE-2013-2889 CVE-2013-2892 CVE-2013-2893 CVE-2013-2895 CVE-2013-2896
CVE-2013-2897 CVE-2013-2899 CVE-2013-2929 CVE-2013-3076 CVE-2013-3222 CVE-2013-3223 CVE-2013-3224
CVE-2013-3225 CVE-2013-3234 CVE-2013-3235 CVE-2013-4254 CVE-2013-4299 CVE-2013-4579
CVE-2013-4587 CVE-2013-4592 CVE-2013-6282 CVE-2013-6367 CVE-2013-6368
CVE-2013-6378 CVE-2014-0055 CVE-2014-0077 CVE-2014-0131 CVE-2014-0196
CVE-2014-1737 CVE-2014-1738 CVE-2014-1874 CVE-2014-2309 CVE-2014-2678 CVE-2014-2851 CVE-2014-3122
CVE-2014-3153 CVE-2014-3601 CVE-2014-4508
CVE-2014-4608 CVE-2014-4699
CVE-2014-4943 CVE-2014-5077 CVE-2014-5472 CVE-2014-6410
CVE-2014-6418 CVE-2014-7975

CVE fixes into the 4.0.1 SCB

CVE-2014-0160

Shell Control Box CVE (3 LTS)

SCB 3.0.3.d

CVE-2011-4077,CVE-2012-0028,CVE-2012-1097,
CVE-2012-1823,CVE-2012-2136,CVE-2012-2335,
CVE-2012-2688

SCB 3.0.3.c

CVE-2006-7250, CVE-2011-0997, CVE-2011-1521, CVE-2011-2716,
CVE-2011-2182, CVE-2011-2189, CVE-2011-2525, CVE-2011-3188,
CVE-2011-3191, CVE-2012-1823, CVE-2012-2123, CVE-2012-2311,
CVE-2012-2333, CVE-2012-2335

SCB 3.0.3.b

CVE-2011-1659, CVE-2011-0195, CVE-2011-1202,
CVE-2011-0633, CVE-2011-1155, CVE-2012-2110,
CVE-2012-2131, CVE-2006-7250, CVE-2012-1823,
CVE-2011-1464, CVE-2011-1466, CVE-2011-1470,
CVE-2011-1471, CVE-2011-1573, CVE-2011-1746,
CVE-2011-0463, CVE-2011-0711,
CVE-2011-0726, CVE-2011-1020, CVE-2011-1082,
CVE-2011-1090

SCB 3.0.3.a

CVE-2008-4552,CVE-2009-5079,CVE-2009-5080,
CVE-2011-0421,CVE-2011-0441,CVE-2011-0536

SCB 3.0.3

CVE-2011-0216, CVE-2010-4655, CVE-2010-4668, CVE-2006-7244, CVE-2009-5063

SCB 3.0.3

CVE-2011-0216, CVE-2010-4655, CVE-2010-4668, CVE-2006-7244, CVE-2009-5063

SCB 3.0.3

CVE-2011-0216, CVE-2010-4655, CVE-2010-4668, CVE-2006-7244, CVE-2009-5063

SCB 3.0.2.c

CVE-2010-2226,CVE-2010-2240,CVE-2010-2942,CVE-2010-3067,
CVE-2010-3078,CVE-2010-3548,CVE-2010-3552,CVE-2010-3554,
CVE-2010-3555,CVE-2010-3556,CVE-2010-3561,CVE-2010-3562,
CVE-2010-3563,CVE-2010-3565,CVE-2010-3566,CVE-2010-3567,
CVE-2010-3568,CVE-2010-3569,CVE-2010-3570,CVE-2010-3571,
CVE-2010-3705,CVE-2010-3876,CVE-2010-3880,CVE-2010-4072,
CVE-2010-4073,CVE-2010-4075,CVE-2010-4083,CVE-2010-4158,
CVE-2010-4162,CVE-2010-4163,CVE-2010-4243,CVE-2010-4248,
CVE-2010-4251,CVE-2010-4258,CVE-2010-4346,CVE-2010-4422,
CVE-2010-4447,CVE-2010-4450,CVE-2010-4454,CVE-2010-4470,
CVE-2010-4472,CVE-2010-4474,CVE-2010-4476,CVE-2010-4526,
CVE-2010-4645,CVE-2010-4651,CVE-2010-4698,CVE-2010-4805,
CVE-2011-0862,CVE-2011-0868,CVE-2011-0872,CVE-2011-0873

SCB 3.0.2.b

CVE-2009-5064,CVE-2010-2248,CVE-2010-2943,
CVE-2010-3613,CVE-2010-3614,CVE-2010-3762,
CVE-2010-3847,CVE-2010-3855,CVE-2010-3870,
CVE-2010-4008,CVE-2010-4015

SCB 3.0.2.a

CVE-2009-5054, CVE-2010-3316, CVE-2010-3430,
CVE-2010-3431, CVE-2010-3433, CVE-2010-3435,
CVE-2010-3436, CVE-2010-3492, CVE-2010-3493,
CVE-2010-4726

SCB 3.0.2.a

CVE-2009-5054, CVE-2010-3316, CVE-2010-3430,
CVE-2010-3431, CVE-2010-3433, CVE-2010-3435,
CVE-2010-3436, CVE-2010-3492, CVE-2010-3493,
CVE-2010-4726

SCB 3.0.1.e

CVE-2009-4895, CVE-2010-0405, CVE-2010-1323, CVE-2010-2529, CVE-2010-3311

SCB 3.0.1.d

CVE-2008-5161, CVE-2008-7270, CVE-2009-2691,
CVE-2009-3555, CVE-2009-3560, CVE-2009-3720,
CVE-2009-4134, CVE-2009-5016, CVE-2010-0211,
CVE-2010-0212, CVE-2010-0295, CVE-2010-1449,
CVE-2010-1450, CVE-2010-1646, CVE-2010-1974,
CVE-2010-2249, CVE-2010-4180

SCB 3.0.1.c

CVE-2008-7256, CVE-2009-0688, CVE-2009-2414,
CVE-2009-2416, CVE-2009-3230, CVE-2009-3245,
CVE-2009-3726, CVE-2009-4034, CVE-2009-4136,
CVE-2009-4355, CVE-2010-0433, CVE-2010-0442,
CVE-2010-0733, CVE-2010-1169, CVE-2010-1170,
CVE-2010-1447, CVE-2010-1642, CVE-2010-1975,
CVE-2010-2252

SCB 3.0.1.b

CVE-2009-0028, CVE-2009-2848, CVE-2009-2849,
CVE-2009-3001, CVE-2009-3238, CVE-2009-3547,
CVE-2009-3612, CVE-2009-3725, CVE-2009-3889,
CVE-2009-3939, CVE-2009-4021, CVE-2010-0007,
CVE-2010-0291, CVE-2010-0410, CVE-2010-0622,
CVE-2010-1083, CVE-2010-1087, CVE-2010-1088,
CVE-2010-1162, CVE-2010-1173, CVE-2010-1488

CVE-2009-2906, CVE-2009-4880, CVE-2009-4881,
CVE-2010-0296, CVE-2010-0547, CVE-2010-0787,
CVE-2010-0830, CVE-2010-0926, CVE-2010-1161,
CVE-2010-1868, CVE-2010-2063, CVE-2010-2225

SCB 3.0.1.a

CVE-2006-7239, CVE-2009-2624, CVE-2009-4028, CVE-2010-0001,
CVE-2010-0084, CVE-2010-0085, CVE-2010-0088, CVE-2010-0091,
CVE-2010-0092, CVE-2010-0093, CVE-2010-0094, CVE-2010-0095,
CVE-2010-0205, CVE-2010-0426, CVE-2010-0624, CVE-2010-0734,
CVE-2010-0840, CVE-2010-1163, CVE-2010-1321

SCB 3.0.1

CVE-2008-5374, CVE-2010-0205, CVE-2009-2042, CVE-2008-3964
CVE-2008-6218, CVE-2009-0040, CVE-2007-2445, CVE-2007-5269
CVE-2008-5907, CVE-2009-4536, CVE-2009-4538, CVE-2009-1633
CVE-2009-2695, CVE-2009-3640, CVE-2009-3621, CVE-2009-1895
CVE-2009-2692, CVE-2010-0003